{
  "name": "assessment-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "test": "vitest run",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:seed": "node prisma/seed.mjs",
    "municipalities:extract": "node scripts/extract-municipalities-from-pdf.mjs",
    "acta:analyze:ai": "node scripts/analyze-acta-ai.mjs",
    "licitaya:test": "node scripts/test-licitaya-api.mjs"
  },
  "dependencies": {
    "@prisma/client": "^6.16.3",
    "next": "16.1.6",
    "nodemailer": "^8.0.1",
    "pdf-parse": "^2.4.5",
    "playwright": "^1.58.2",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "recharts": "^3.7.0",
    "xlsx": "^0.18.5",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/nodemailer": "^7.0.9",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.1.6",
    "prisma": "^6.16.3",
    "tailwindcss": "^4",
    "typescript": "^5",
    "vitest": "^4.0.18"
  }
}
